local a = message:animation()
assert(a:id() == "testID", "id != not testID")
assert(a:fileSize() == 1234, "fileSize != 1234")
assert(a:duration() == 123, "duration != 123")
assert(a:mimeType() == "testType", "mimeType != testType")
assert(a:width() == 12, "width != 12")
assert(a:height() == 34, "height != 34")
assert(a:fileName() == "TestName", "fileName != TestName")
assert(a:thumbnail() == nil, "thumbnail != nil")
